[File]
Author=Evoi Chan
LangId=2052
Name=中文（简体，中国）
VersionId=6000

[AIMPML]
Author=作者
Category=分类
FeedName=播客
PublishDate=出版日期
State=状态
URLAudioCached=本地副本

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=从本地副本删除无效链接
AIMP.Podcasts.Actions.CreateSmartPlaylist=创建智能播放列表
AIMP.Podcasts.Actions.EditSubscription=编辑描述……
AIMP.Podcasts.Actions.MarkAs.PL=标记为
AIMP.Podcasts.Actions.MarkAs=标记为
AIMP.Podcasts.Actions.RefreshFeed=更新播客
AIMP.Podcasts.Actions.RefreshFeeds=更新所有播客
AIMP.Podcasts.Actions.Subscribe=订阅……
AIMP.Podcasts.Actions.Unsubscribe=取消订阅……
AIMP.Podcasts.ML.Default=缺省

[Podcasts]
Caption=播客
Downloads=下载|下载（%s）
MSG0=播客描述
MSG1=你已经订阅此播客
MSG2=无法从指定的URL下载播客源
MSG3=链接播客源
MSG4=取消订阅
MSG5=删除本地副本
MSG6=确定取消 %s 的订阅？
MSG7=听过的|新的|延后的
MSG8=搜索更新中：%s
MSG9=下载中：%s
MSG10=新章节！
MSG11=后台下载|删除本地副本
MSG12=无法从播客数据库找到描述
New=新的|新的（%s）
Postponed=延后的|延后的（%s）
Subscriptions=描述

[PodcastsSettings]
C1=播客
CB1=程序启动时
CB2=自动下载新章节
CB3=新章节提醒
CB4=开始回放时标记为听过的
GB1=更新
GB2=缓存
L1=章节下载用文件名模板
V1=手动|每小时|每天|每周

